.img-back{
    background-size: contain;
    background-repeat: no-repeat;
    margin: 10px 0;
}






.dop1{
    width: 120px;
    height: 60px;
    margin: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}


.spon-block .left-block {
    width: 50%;
    float: left;
    background-color: #f4f4f4;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: calc(100% - 20px);
    display: table-cell;
    border: 20px solid #f4f4f4;
}



.img-back{
background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}


table{width:100%;margin-top:10px; margin-bottom:20px;}
table td p{    font-size: 12px !important;
    text-align: center;
    margin: 0 !important;}
table th p{    font-size: 12px !important;
    text-align: center;
    margin: 0 !important;}
table td {
    border: 1px solid #333;
    padding: 5px 5px;
    text-align: center;
    font-size: 12px;
}
th {
    text-align: center;
background-color: #333;
    color: #FFF;
    padding: 10px;
border: 1px solid #FFF;
font-size: 12px;
}

table li
 {
    text-align: left !important;
}


li{
    font-size: 19px;
    font-family: 'Roboto';
    font-weight: 300;
}



table.bx-interface-toolbar, table.bx-interface-toolbar tr, table.bx-interface-toolbar tr td {
    padding: 0px;
    border: none;
}
table.bx-interface-toolbar tr td table {
    margin: 0px;
}
table.bx-interface-toolbar tr td table tr td {
    text-align: left;
}

.tab-content{padding-top:50px;}


.tab-content .slick-slide img {
    display: block;
    width: auto;
    max-width: 90%;
    border: 1px solid #CCC;
    margin: 0 auto;
    float: none;
}

.slider-wrapper a {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    float: none;
    display: block;
}


.about-left-block {
    overflow: hidden;
}


.right-block li:before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background: #f57e20;
    left: -18px;
    top: 12px;
    border-radius: 50%;
}



.block-wrap li:before, .func-block li:before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background: #f57e20;
    left: -20px;
    top: 13px;
    border-radius: 50%;
}


.slider-wrapper a {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    float: none;
    display: block;
    text-align: center;
    font-weight: 700;
    color: #444;
}


.sert div {
    float: left;
    width: 200px;
    text-align: center;
margin-bottom:20px;
}


.sert div img{
margin:0 auto;
float:none;
display:block;
margin-bottom:10px;
width:auto;
}

.sert div a{font-size:12px; color:#222;}

.main-menu li {
    float: left;
    padding: 20px 15px;
}

.doptab a {
    text-align: center;
    background: #f1f5fc;
}
.doptab li.active {
    background: #2c3488 !important;
}




.doptab li.active a {
 color:#FFF !important;
}


.child li {
    padding: 8px 15px;
    border-bottom: 1px solid #DEDEDE;    width: 100%;
}
.child li a{text-transform: none;font-size:14px;padding-right:20px;} 
ul.child {
	column-count: 1;padding:0px;    overflow: hidden;}


.socials-link li {
    list-style: none;
    width: 24px;
    height: 24px;
}



a.eng{
    background-color: #505cb3;
    color: #FFF !important;
    height: 18px;
    display: block;
    width: 28px;
    text-align: center;
    line-height: 18px;
}



a.ch{
    background-color: #e63431;
    color: #FFF !important;
    height: 18px;
    display: block;
    width: 29px;
    text-align: center;
    line-height: 18px;
    left: 8px;
    position: relative;
}


.slider-sec .col-md-8 p:before{

    background: #FFF;

}


footer h3:before {
    background: #FFF;

}

.line-block {
    padding: 25px 0;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}


#myTab .active {
    border-bottom: 1px solid #CCC;
}
.child li:last-child{border-bottom:0px solid #FFF;}





.gray-button-dop {
    background: #ff9c00;
    border: none;
    padding: 25px 20px;
    font-size: 14px;
    text-transform: uppercase;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    color: #FFF;
    font-weight: 700;
    height: 32px;
    padding: 0 13px;
    line-height: 20px;
    display: block;
    margin: 0;
    margin-top: 21px;
    /* margin: 0; */
}

.gray-button-dop .flaticon-pen:before {
    color: #ffffff;
    margin-left: 10px;
}

